<If "%{REQUEST_FILENAME} == 'https://basepages.com/offline/manifest.appcache'">
    ExpiresActive On
    ExpiresDefault "access"
</If>

<If "%{REQUEST_FILENAME} == 'https://basepages.com/offline/cache.manifest'">
    ExpiresActive On
    ExpiresDefault "access"
</If>

<If "%{REQUEST_FILENAME} == 'https://basepages.com/offline/app.manifest'">
    ExpiresActive On
    ExpiresDefault "access"
</If>

AddType text/cache-manifest .appcache
AddType text/cache-manifest .manifest